petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatPartitioningChacoGetEigenSolver

Get local method for Chaco partitioner.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetEigenSolver(MatPartitioning part,MPChacoEigenType *method)

Not Collective

### Input Parameter

part -the partitioning context

### Output Parameter

method -the method

### See Also

MatPartitioningChacoSetEigenSolver()

Level:advanced
Location:src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages